function [ OUT ] = findDifference( IN1,IN2 )
%UNTITLED3 Summary of this function goes here
%   Detailed explanation goes here
OUT = zeros(3,34860);
OUTcount = 1;
    for i=1:numel(IN1)
        if IN1(i)~=IN2(i)
            OUT(1,OUTcount)=i;
            OUT(2,OUTcount)=IN1(i);
            OUT(3,OUTcount)=IN2(i);
            OUTcount=OUTcount+1;
        end
    end
    

end

